Subject: nilbroda

From: Pierre Abbat <[email-masked]>
Date: Fri, 16 Feb 2001 20:51:43 -0500

According to Chapter 12, the place structure of nilbroda is x1 is the amount of
x2 brodaing x3 ... on scale xn, but according to both NORALUJV.txt and
lujvo-list, those nilbroda that have ni-places have both of them first. What's
right?

phma